@charset "utf-8";
/* CSS Document */
.needsCont section{
	margin: 60px auto;
}

/*hタグ*/
.needsCont .typeFill{
	color: #fff;
	padding: 5px;
	font-size: 40px;
	font-weight: 600;
	line-height: 1.2em;
	text-align: center;
	border-bottom: 3px solid #333;
}
.needsCont .typeFill > span{
	display: block;
	width: fit-content;
	margin: auto;
	font-size: 22px;
	line-height: 1.5em;
}

/**/
.needsCont .hTypeLine{
	margin-bottom: 30px;
	font-size: 38px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
	position: relative;
}
.needsCont .hTypeLine span{
	display: block;
	width: fit-content;
	margin: auto;
	font-size: 22px;
	line-height: 1.3em;
}
.needsCont .hTypeLine:after{
	content: "";
	display: block;
	width: 300px;
	height: 1px;
	background-color: #666;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	margin: auto;
}


@media screen and (max-width: 768px) {
	.needsCont .typeFill{
		font-size: 40px;
	}

	/**/
	.needsCont .hTypeLine{
		padding: 0 5px;
		font-size: 32px;
	}
	.needsCont .hTypeLine span{
		font-size: 22px;
	}
}
@media screen and (max-width: 480px) {
	.needsCont .typeFill{
		font-size: 35px;
	}
	/**/
	.needsCont .hTypeLine{
		font-size: 26px;
	}
	.needsCont .hTypeLine span{
		font-size: 20px;
	}
}

/*-----メイン見出し-----*/
.needsCont .mainImage {
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
	padding: 10px 15px;
	background-color: #e9e9e9;
}
.needsCont .mainImage .inner{
	width: 430px;
}
.needsCont .mainImage h1{
	color: #fff;
	padding: 5px;
	font-size: 77px;
	font-weight: 600;
	line-height: 1.2em;
	letter-spacing: 0.08em;
	text-align: center;
	text-shadow: 0 0 10px rgba(0,0,0,0.7);
	border-bottom: 1px solid #fff;
}
.needsCont .mainImage h1 > span{
	display: block;
	font-size: 90px;
	font-feature-settings: "palt";
	line-height: 1.0em;
}
.needsCont .mainImage .inner > p{
	color: #fff;
}

/*------*/
.needsCont .anchorLink{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	margin: 50px auto;
}
.needsCont .anchorLink li{
	width: 420px;
	text-align: center;
}
.needsCont .anchorLink li a{
	display: block;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 25px 15px;
	font-size: 42px;
	font-weight: 700;
	line-height: 1em;
	border: 2px solid;
	border-radius: 15px;
	position: relative;
}
.needsCont .anchorLink li a > b{
	display: block;
	width: fit-content;
	min-width: 260px;
	background-color: #fff;
	margin: 0 auto 15px;
	padding: 0 4%;
	font-size: 17px;
	font-feature-settings: "palt";
	line-height: 1.5em;
	border-radius: 30px;
}
.needsCont .anchorLink li a:after{
	content: "";
	border: 18px solid transparent;
	border-top: 18px solid #fff;
	transform: translateX(-50%);
	transition: all .3s ease;
	position: absolute;
	left: 50%;
	bottom: -45px;
}
.shopCont .anchorLink li a:hover:after{
	bottom: -52px;
}

@media screen and (max-width: 768px) {
	/*-----メイン見出し-----*/
	.needsCont .mainImage > img{
		width: 42%;
	}
	.needsCont .mainImage .inner{
		width: 55%;
	}
	.needsCont .mainImage h1{
		font-size: 40px;
	}
	.needsCont .mainImage h1 > span{
		display: block;
		font-size: 45px;
	}
	.needsCont .mainImage + p{
		width: 95%;
		font-size: 13px;
		line-height: 1.6em;
		margin: auto;
	}

	/*------*/
	.needsCont .anchorLink{
		gap: 30px;
		width: 90%;
	}
	.needsCont .anchorLink li{
		width: calc((100% - 30px) / 2);
	}
	.needsCont .anchorLink li a{
		padding: 20px 10px;
		font-size: 35px;
	}
	.needsCont .anchorLink li a > b{
		min-width: auto;
		font-size: 17px;
	}
}
@media screen and (max-width: 480px) {
	/*-----メイン見出し-----*/
	.needsCont .mainImage{
		flex-wrap: wrap;
	}
	.needsCont .mainImage > img{
		width: 100%;
	}
	.needsCont .mainImage .inner{
		width: 100%;
	}
	.needsCont .mainImage h1{
		font-size: 35px;
	}
	.needsCont .mainImage h1 > span{
		font-size: 40px;
	}
	
	.needsCont .anchorLink{
		gap: 10px;
		width: 95%;
	}
	.needsCont .anchorLink li{
		width: calc((100% - 10px) / 2);
	}
	.needsCont .anchorLink li a{
		padding: 15px 3px;
		font-size: 22px;
	}
	.needsCont .anchorLink li a > b{
		font-size: 11.5px;
		line-height: 1.8em;
		letter-spacing: -0.03em;
	}
}

/*-----種類について-----*/
/*---typeAbout---*/
.typeBox .typeAbout{
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	gap: 40px;
	margin: 30px auto;
}
.typeBox .typeAbout dl > dt{
	color: #222;
	margin-bottom: 10px;
	padding: 10px;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.6em;
	border-bottom: 2px solid #222;
}

/*---オススメ本体---*/
.typeBox .typeRecommend .sizeBox{
	margin: 30px auto;
	text-align: center;
}
.typeBox .typeRecommend .sizeBox > dt{
	display: block;
	width: fit-content;
	background-color: #444;
	color: #fff;
	margin: 0 auto 10px;
	padding: 0 30px;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
}

/**/
.needsCont .typeBox .typeDesign ul{
	display: flex;
	justify-content: space-around;
}
.needsCont .typeBox .typeDesign ul li{
	width: 430px;
}
.needsCont .typeBox .typeDesign ul li img{
	margin-bottom: 15px;
}
.needsCont .typeBox .typeDesign ul li dl dt{
	margin-bottom: 10px;
	font-size: 22px;
	font-weight: 600;
}

@media screen and (max-width: 768px) {
	/*---typeAbout---*/
	.typeBox .typeAbout{
		gap: 30px;
		width: 95%;
	}
	.typeBox .typeAbout > img{
		width: 45%;
	}
	.typeBox .typeAbout dl{
		width: calc(55% - 30px);
	}
	.typeBox .typeAbout dl > dt{
		font-size: 21px;
	}

	/*---オススメ本体---*/
	.typeBox .typeRecommend .sizeBox > dt{
		font-size: 20px;
	}
	.typeBox .typeRecommend .sizeBox > dd{
		width: 95%;
		margin: auto;
		overflow-x: auto;
	}
	.typeBox .typeRecommend .sizeBox > dd img{
		min-width: 600px;
	}
	
	/**/
	.needsCont .typeBox .typeDesign ul{
		gap: 20px;
		width: 95%;
		margin: auto;
	}
	.needsCont .typeBox .typeDesign ul li{
		width: calc((100% - 20px) / 2);
	}
	.needsCont .typeBox .typeDesign ul li dl dt{
		font-size: 22px;
	}
}
@media screen and (max-width: 480px) {
	.needsCont .typeBox > h2{
		font-size: 30px;
	}

	/*---typeAbout---*/
	.typeBox .typeAbout{
		flex-direction: column-reverse;
		gap: 10px;
	}
	.typeBox .typeAbout > img,
	.typeBox .typeAbout dl{
		width: 100%;
	}
	.typeBox .typeAbout dl > dt{
		font-size: 18px;
	}

	/*---オススメ本体---*/
	.typeBox .typeRecommend .sizeBox > dt{
		font-size: 18px;
	}
	
	/**/
	.needsCont .typeBox .typeDesign ul{
		flex-direction: column;
	}
	.needsCont .typeBox .typeDesign ul li{
		width: 100%;
	}
	.needsCont .typeBox .typeDesign ul li dl dt{
		font-size: 20px;
	}
}


/*---よくある質問---*/
.typeFaq .qaList{
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin: 30px auto;
}
.typeFaq .qaList > dl dt{
	padding-left: 50px;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5em;
	border-bottom: 2px solid #cacaca;
	position: relative;
}
.typeFaq .qaList > dl dt:before{
	content: "Q";
	width: 30px;
	height: 30px;
	color: #fff;
	background-color: #ff6767;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	transform: translateY(-50%);
	position: absolute;
	top: calc(50% - 2px);
	left: 0;
}
.typeFaq .qaList > dl dd{
	max-height: 0;
	padding: 0;
	padding-left: 50px;
	opacity: 0;
	overflow: hidden;
	transition: all .3s ease;
	position: relative;
}
.typeFaq .qaList > dl dd:before{
	content: "A";
	width: 30px;
	height: 30px;
	color: #fff;
	background-color: #5064e0;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
	border-radius: 50%;
	position: absolute;
	left: 0;
}
.typeFaq .qaList > dl dd p{
	font-size: 15px;
}
.typeFaq .qaList > dl dd p:not(:last-child){
	margin-bottom: 10px;
}

.typeFaq .qaList > dl dd ul,
.typeFaq .qaList > dl dd ol{
	display: flex;
	flex-direction: column;
	margin: 10px 0;
}
.typeFaq .qaList > dl dd ul > li,
.typeFaq .qaList > dl dd ol > li{
	font-size: 15px;
}

.typeFaq .qaList > dl dd p.link a{
	display: block;
	width: fit-content;
	padding-right: 20px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
.typeFaq .qaList > dl dd p.link a:after{
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	border-top: 1px solid #2159cb;
	border-right: 1px solid #2159cb;
	transition: all .3s ease;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 5px;
	top: 50%;
}

/*--開閉--*/
.typeFaq .qaList input.toggle{
	display: none;
}
.typeFaq .qaList dl dt label{
	display: block;
	padding: 5px 0 10px;
	padding-right: 40px;
	position: relative;
}
.typeFaq .qaList dl dt label:before,
.typeFaq .qaList dl dt label:after{
	content: "";
	display: block;
	width: 2px;
	height: 20px;
	background-color: #707070;
	transition: all .3s ease;
	transform: translateY(-50%);
	position: absolute;
	right: 10px;
	top: 50%;
}
.typeFaq .qaList dl dt label:after{
	transform: translateY(-50%) rotate(90deg);
	position: absolute;
	top: 50%;
}
.typeFaq .qaList dl dt:has(.toggle:checked) + dd {
	max-height: 500px;
	padding-top: 15px;
	padding-bottom: 15px;
	opacity: 1;
}
.typeFaq .qaList dl dt:has(.toggle:checked) label:before{
	transform: translateY(-50%) rotate(135deg);
	opacity: 0;
}

@media screen and (max-width: 768px) {
	/**/
	.typeFaq .qaList{
		width: 95%;
	}
	.typeFaq .qaList > dl{
		padding: 0 15px;
	}
	.typeFaq .qaList > dl dt{
		padding-left: 40px;
		font-size: 18px;
	}

	/*--開閉--*/
	.typeFaq .qaList dl dt label{
		padding-right: 40px;
	}
	.typeFaq .qaList dl dt:has(.toggle:checked) + dd {
		padding-top: 4%;
		padding-bottom: 4%;
	}
	.typeFaq .qaList dl dt label:before,
	.typeFaq .qaList dl dt label:after{
		height: 18px;
	}
}

@media screen and (max-width: 480px) {
	/**/
	.typeFaq .qaList{
		gap: 20px;
	}
	.typeFaq .qaList > dl{
		padding: 0 10px;
	}
	.typeFaq .qaList > dl dt{
		padding-left: 35px;
		font-size: 16px;
	}
	.typeFaq .qaList > dl dt:before,
	.typeFaq .qaList > dl dd:before{
		font-size: 24px;
	}
	.typeFaq .qaList > dl dd{
		padding-left: 35px;
	}
	.typeFaq .qaList > dl dd p{
		font-size: 14px;
	}

	/*--開閉--*/
	.typeFaq .qaList dl dt label{
		padding-right: 35px;
	}
}


/*-----お客様の声-----*/
.customerBox h3{
	margin-bottom: 30px;
	font-size: 28px;
	text-align: center;
	line-height: 1.5em;
}
.customerBox h3 b{
	color: #e91e1d;
	font-size: 42px;
}
.customerBox h3 span{
	display: inline-block;
	padding: 0 20px;
	position: relative;
}
.customerBox h3 span:before,
.customerBox h3 span:after{
	content: "";
	display: block;
	width: 1px;
	height: 90%;
	background-color: #333;
	position: absolute;
	bottom: 5px;
}
.customerBox h3 span:before{
	transform: rotate(-20deg);
	left: 0;
}
.customerBox h3 span:after{
	transform: rotate(20deg);
	right: 0;
}

/**/
.customerBox .voiceList ul{
	display: flex;
	justify-content: space-between;
}
.customerBox .voiceList ul > li{
	width: 455px;
}
.customerBox .voiceList ul > li > .title{
	margin: 0 auto 10px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6em;
	text-align: center;
}
.customerBox .voiceList ul > li > .title > span{
	display: block;
	font-size: 24px;
}
.customerBox .voiceList ul > li img{
	margin-bottom: 10px;
}

.customerBox .voiceList ul > li dl{
	background-color: #f3f3f3;
	margin: 20px 0 0;
}
.customerBox .voiceList ul > li dl div{
	display: flex;
	align-items: center;
	gap: 20px 0;
	padding: 5px;
	border-bottom: 1px solid #333;
}
.customerBox .voiceList ul > li dl dt{
	width: 25%;
	padding: 8px 10px;
	font-size: 15px;
	font-weight: 600;
}
.customerBox .voiceList ul > li dl dd{
	width: 70%;
	padding: 8px 10px 8px 15px;
	border-left: 1px solid #333;
	word-break: break-all;
}

.customerBox .voiceList ul > li > p{
	font-size: 13px;
}

@media screen and (max-width: 768px) {
	.customerBox h3{
		font-size: 25px;
	}
	.customerBox h3 b{
		font-size: 35px;
	}

	/**/
	.customerBox .voiceList{
		width: 95%;
		margin: auto;
		padding-bottom: 10px;
		overflow-x: scroll;
	}
	.customerBox .voiceList ul{
		width: 750px;
		gap: 30px 0;
	}
	.customerBox .voiceList ul > li{
		width: 48%;
	}

	.customerBox .voiceList ul > li dl div{
		gap: 10px 0;
		padding: 5px;
		border-bottom: 1px solid #333;
	}
	.customerBox .voiceList ul > li dl dt{
		width: 30%;
		padding: 8px 5px;
	}
	.customerBox .voiceList ul > li dl dd{
		width: 68%;
		padding: 8px 13px;
		border-left: 1px solid #333;
	}
}
@media screen and (max-width: 480px) {
	.customerBox h3{
		font-size: 22px;
	}
	.customerBox h3 b{
		font-size: 30px;
	}

	/**/
	.customerBox .voiceList ul{
		width: 670px;
	}
	.customerBox .voiceList ul > li > .title{
		font-size: 22px;
	}
}


/*-----グループリンク-----*/
.needsCont .groupList .hTitle{
	margin-bottom: 20px;
	font-size: 25px;
	list-style: 1.5em;
	text-align: center;
	position: relative;
}
.needsCont .groupList .hTitle:after{
	content: "";
	display: block;
	width: 300px;
	height: 1px;
	background-color: #666;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -5px;
	margin: auto;
}
.needsCont .groupList ul{
	display: flex;
	flex-wrap: wrap;
	gap: 10px 6px;
	margin: 0 auto;
}
.needsCont .groupList ul li{
	width: 230px;
}


@media screen and (max-width: 768px) {
	.needsCont .groupList .hTitle{
		font-size: 25px;
	}
	.needsCont .groupList .hTitle:after{
		width: 60%;
		max-width: 300px;
	}
	.needsCont .groupList ul{
		width: 95%;
		flex-wrap: wrap;
		gap: 15px;
	}
	.needsCont .groupList ul li{
		width: calc((100% / 3) - 10px);
	}
}
@media screen and (max-width: 480px) {
	.needsCont .groupList .hTitle{
		font-size: 22px;
	}
	.needsCont .groupList ul{
		gap: 15px 0;
		justify-content: space-between;
	}
	.needsCont .groupList ul li{
		width: 48%;
	}
}


/*-----製作実績-----*/
.record_cont .h_record{
	margin-bottom: 40px;
	padding-bottom: 15px;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: 0.06em;
	line-height: 1.2em;
	text-align: center;
	border-bottom: solid 1px;
}
.record_cont .record_box{
	display: flex;
	justify-content: space-between;
}
.record_cont .record_box > div{
	flex-shrink: 0;
	width: 305px;
	padding: 15px;
	border: solid 1px #bebebe;
	border-radius: 5px;
}
.record_cont .record_box > div > dt{
	width: fit-content;
	background: linear-gradient(to bottom,transparent 70%, #f3f8a5 70%);
	padding: 0 5px;
	margin: 0 auto 10px;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0.08em;
	text-align: center;
}
.record_cont .record_box > div > dd a{
	display: block;
	position: relative;
	margin-bottom: 15px;
}
.record_cont .record_box > div > dd a::before,
.record_cont .record_box > div > dd a::after{
	content: "";
	display: block;
	position: absolute;
}
.record_cont .record_box > div > dd a::before{
	width: 38px;
	height: 38px;
	background: #000;
	border-radius: 10px 0 0 0;
	opacity: .8;
	right: 0;
	bottom: 0;
}
.record_cont .record_box > div > dd a::after{
	width: 24px;
	height: 24px;
	background: url(../../../_images/needs/icon_zoom.png);
	right: 4px;
	bottom: 5px;
}
.record_cont .record_box > div > dd img{
	width: 100%;
	height: auto;
}
.record_cont .record_box > div > dd dl div{
	margin-bottom: 15px;
}
.record_cont .record_box > div > dd dl{
	font-size: 13px;
}
.record_cont .record_box > div > dd dl div dt{
	display: flex;
	column-gap: 5px;
	padding: 0 8px;
	margin-bottom: 3px;
	font-weight: bold;
	letter-spacing: 0.06em;
	align-items: center;
}


@media screen and (max-width: 768px) {
	.record_cont .h_record{
		font-size: 35px;
	}
	.record_cont .record_box{
		justify-content: left;
		column-gap: 15px;
		overflow-x: scroll;
		padding: 0 20px 10px;
	}
	.record_cont .record_box > li{
		width: 42vw;
	}
	.record_cont .record_remarks{
		margin-left: 20px;
	}

}
@media screen and (max-width: 480px) {
	.record_cont .h_record{
		font-size: 24px;
		padding-bottom: 10px;
	}
	.record_cont .record_box > li{
		width: 75vw;
	}
	.record_cont .record_box li > dl > dt{
		font-size: 17px;
	}
	.record_cont .record_box li > dl > dd dl div dt{
		font-size: 13px;
	}
}
